Description

Salut Bruno,

Voici un nouveau jeu de kcoeff pour un test2 (quand tu auras le temps ). Par rapport au test1 (kcoeff "defaut"), j'ai distordu tous les
kcoeff de fagon arbitraire, pour produire des différences assez visibles.

a+

Thomas

Related issues:
Related to Task #3985: Test du chargement forcé des KCOEFF par défaut : écras... Feedback 12/10/2022

History

#1 - 14/10/2022 09:59 AM - bruno katra
- File kcoefficients_test2_distorded FSW_R3.3.0.10_AC_DIFF_G5 or DC_DIFF_G1_R=0-0-0_kappa=1e-04_2022-10-12.csv added
- File kcoefficients_test2_distorded FSW_R3.3.0.10_AC_DIFF_G5 _or_DC_DIFF_G1_R=0-0-0_kappa=1e-04_2022-10-12.txt added

#2 - 14/10/2022 09:59 AM - bruno katra

- Description updated

#3 - 14/10/2022 10:00 AM - bruno katra

- Assignee set to bruno katra

#4 - 14/10/2022 12:13 PM - bruno katra

- Assignee changed from bruno katra to thomas chust

CTC-963 : sweep @FO0 en 3.3.0.10 avec KCOEFF distordus + Analog discovery avec splitter sur Channel 0 afin d'assurer le phasage parfait des
signaux injectés, les résultats :

https://ac.lpp.polytechnique.fr/index.php/apps/files/?dir=/LFR/3.3.0.10/CTC-963&fileid=2734604

#5 - 14/10/2022 03:18 PM - bruno katra

CTC-964 : sweep @F1 en 3.3.0.10 avec KCOEFF distordus + Analog discovery avec splitter sur Channel 0 afin d'assurer le phasage parfait des
signaux injectés, les résultats :
https://ac.lpp.polytechnique.fr/index.php/apps/files/?dir=/L FR/3.3.0.10/CTC-964&(fileid=2734824

CTC-965 : sweep @F2 en 3.3.0.10 avec KCOEFF distordus + Analog discovery avec splitter sur Channel 0 afin d'assurer le phasage parfait des
signaux injectés, les résultats :
https://ao.lpp.polytechnique.fr/index.php/apps/files/?dir=/L FR/3.3.0.10/CTC-965&(fileid=2734837

#6 - 14/10/2022 03:33 PM - thomas chust
- File ASM default-distorded loaded versus SWF calibrated interp_FO0.png added

bruno katra wrote in #note-4:

CTC-963 : sweep @FO0 en 3.3.0.10 avec KCOEFF distordus + Analog discovery avec splitter sur Channel 0 afin d'assurer le phasage parfait
des signaux injectés, les résultats :
https://ao.lpp.polytechnique.fr/index.php/apps/files/?dir=/LFR/3.3.0.10/CTC-964&fileid=2734824
https://ao.lpp.polytechnique.fr/index.php/apps/files/?dir=/LFR/3.3.0.10/CTC-965&fileid=2734837

https://ac.lpp.polytechnique.fr/index.php/apps/files/?dir=/LFR/3.3.0.10/CTC-963&fileid=2734604

C'est bon aussi. Résultats similaires, max des différences relatives < 0.3%.

#7 - 14/10/2022 04:13 PM - thomas chust
- File ASM default-distorded loaded versus SWF calibrated interp_F2.png added
- File ASM default-distorded loaded versus SWF calibrated interp_F1.png added

- Assignee changed from thomas chust to bruno katra

bruno katra wrote in #note-5:

CTC-964 : sweep @F1 en 3.3.0.10 avec KCOEFF distordus + Analog discovery avec splitter sur Channel 0 afin d'assurer le phasage parfait des

signaux injectés, les résultats :

https://ao.lpp.polytechnique.fr/index.php/apps/files/?dir=/LFR/3.3.0.10/CTC-964&fileid=2734824

CTC-965 : sweep @F2 en 3.3.0.10 avec KCOEFF distordus + Analog discovery avec splitter sur Channel 0 afin d'assurer le phasage parfait des

signaux injectés, les résultats :

https://ac.lpp.polytechnique.fr/index.php/apps/files/?dir=/L FR/3.3.0.10/CTC-965&fileid=2734837

Idem. Tout est bon aussi a F1 (< 0.15%) et F2 (< 0.2%). Voir plots attachés

En conclusion: les calibrations a bord des ASM a F0, F1 et F2 semblent nominales d'aprés nos tests, que se soit avec les kcoeff pleine résolution
appliqués a bord par défaut, ou avec le jeu réduit de kcoeff téléchargés et ensuite interpolés a bord.

On peut donc dorénavent se concentrer sur des tests validant le bon moyennage temporel des ASM. :)

Deux idées ont déja été abordées:
- envoyer des dirac comme des impactes de poussiére ...

- envoyer des signaux sinusoidaux sur des temps inférieures a4 s (2,1,0.5s ...)

#8 - 02/11/2022 02:38 PM - thomas chust

- Related to Task #3985: Test du chargement forcé des KCOEFF par défaut : écrasement des KCOEFF a bord added

#9 - 30/01/2023 08:26 PM - bruno katra

- Status changed from New to Closed

Testés et validés en 3.3.0.13 : OK

Files

kcoefficients_test2_distorded_FSW_R3.3.0.10_AC_DIFF_G5_or_DC_DSFEFKE&1_R=0-016/ke[giR21 e-04_2022-10-12.csv
kcoefficients_test2_distorded_FSW_R3.3.0.10_AC_DIFF_G5_or_DC_BPIFFKG&1_R=0-046l/ ka2 e-04_2022-10-12.txt

ASM default-distorded loaded versus SWF calibrated interp_F0.png 141 KB
ASM default-distorded loaded versus SWF calibrated interp_F2.png 175 KB
ASM default-distorded loaded versus SWF calibrated interp_F1.png 177 KB
